{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = inflate; 
    OFRegistrations = {
        OWProcessor = {
            OmniInflateProcessor = {converts = ({input = encoding/gzip; output = "*/*"; }); }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OWF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
